<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <meta http-equiv="X-UA-Compatible" content="ie=edge">
  <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.1/css/all.css" integrity="sha384-50oBUHEmvpQ+1lW4y57PTFmhCaXp0ML5d60M1M7uH2+nqUivzIebhndOJK28anvf" crossorigin="anonymous">
  <link rel="stylesheet" href="./css/style.css">
  <link rel="stylesheet" href="blabla.css">
  <link rel="stylesheet" href="test.css">
  <title>Document</title>
</head>
<body>
<div class="header">
  <a href="#" class="logo">
    <div class="logo__container"></div>
    <p class="logo__text">Fork<span class="logo__text logo__text--colored">io</span></p>
  </a>


  <a href="#" class="button">
    <p class="button__text">Buy Now</p>
  </a>

  <div class="dropMenu">
    <div class="dropMenu__sandwich">
      <div class="dropMenu"></div>
      <div class="dropMenu"></div>
      <div class="dropMenu"></div>
    </div>
<div class="test">
  <h1 class="test2"></h1>
</div>
    

<a href="" class="test">test</a>
  </div>
</div>
<div class="new-section">
  <img src="" alt="">
  <ul>
    <li>Test</li>
  </ul>
</div>
<div class="product">
<div class="product-presentation">
  <h1 class="product-title">Fork App</h1>
  <h3 class="product-subtitle">A real gamechanger in the world of web development</h3>
  <h4 class="product-version-info">v. 2.8 For Mac and Windows</h4>
  <a href="#" class="button">
    <p class="button__text">Download For Free Now</p>
  </a>
</div>
  <div class="license-section">
  <p class="license-description">Unlimited 30-Days Trial Period</p>
  <h3 class="description-title">Revolutionary editor</h3>
  <p class="description-info">Aenean cursus imperdiet nisl id fermentum. Aliquam pharetra dui laoreet vulputate dignissim. Sed id metus id quam auctor molestie eget ut augue.
  </p>

    <div class="counter">
      <div class="counter__logo">
        <i class="counter-logo fas fa-star"></i>
        <p class="logo-text">Star</p>
      </div>
      <div class="counter__info">21,038</div>
    </div>
    <div class="counter">
      <div class="counter__logo">
        <i class="counter-logo fas fa-code-branch"></i>
        <p class="logo-text">Fork</p>
      </div>
      <div class="counter__info">4.391</div>
    </div>

  </div>
  </div>
</div>
<div class="priceling__section">
  <div class="reviews-wrap">
    <h2 class="priceling__section--title">People Are Talking About Fork</h2>
    <ul class="review">
      <li class="review__item"><img src="./img/review1.png" alt="logo1" class="reviev__item-img">
        <p class="review__item-info">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
      </li>
      <li class="review__item"><img src="./img/review2.png" alt="logo2" class="reviev__item-img">
        <p class="review__item-info">Donec euismod dolor ut ultricies consequat. Vivamus urna ipsum, rhoncus molestie neque ac, mollis eleifend nibh.</p>
      </li>
      <li class="review__item"><img src="./img/review3.png" alt="logo3" class="reviev__item-img">
        <p class="review__item-info">In efficitur in velit et tempus. Duis nec odio dapibus, suscipit erat fringilla, imperdiet nibh. Morbi tempus auctor felis ac vehicula.</p>
      </li>
      <li class="review__item"><img src="./img/review4.png" alt="logo4" class="reviev__item-img">
        <p class="review__item-info">Sed vestibulum scelerisque urna, eu finibus leo facilisis sit amet. Proin id dignissim magna. Sed varius urna et pulvinar venenatis.</p>
      </li>
      <li class="review__item"><img src="./img/review5.png" alt="logo5" class="reviev__item-img">
        <p class="review__item-info">Praesent ut eros tristique, malesuada lectus vel, lobortis massa. Nulla faucibus lorem id arcu consequat faucibus.</p>
      </li>
      <li class="review__item"><img src="./img/review6.png" alt="logo6" class="reviev__item-img">
        <p class="review__item-info">Fusce pharetra erat id odio blandit, nec
          pharetra eros venenatis. Pellentesque porttitor cursus massa et vestibulum.</p>
      </li>
    </ul>
    <p class="reviews-sub-info">Duis lobortis arcu sed arcu tincidunt feugiat. Nulla nisi mauris, facilisis vitae aliquet id, imperdiet quis nibh. Donec eget elit eu libero tincidunt consequat nec elementum orci. Cum sociis natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus.</p>
    <hr class="line">
  </div>
  <div class="priceling-wrap">
    <h2 class="priceling__section--title">Fork Subscription Pricing</h2>
    <div class="priceling__list">
      <div class="priceling__list--item">
        <h4 class="list--item-title">Students</h4>
        <p class="item-price">$29</p>
        <p class="item-priceTerm">per month</p>
        <hr class="line--short">
        <p class="item-typeOfLicense">Personal License</p>
        <a href="#" class="button">
          <p class="button__text">purchase</p>
        </a>
      </div>
      <div class="priceling__list--item">
        <h4 class="list--item-title">professional</h4>
        <p class="item-price">$59</p>
        <p class="item-priceTerm">per month</p>
        <hr class="line--short">
        <p class="item-typeOfLicense">Professional License Email Support</p>
        <a href="#" class="button">
          <p class="button__text">purchase</p>
        </a>
      </div>
      <div class="priceling__list--item">
        <h4 class="list--item-title">agency</h4>
        <p class="item-price">$99</p>
        <p class="item-priceTerm">per month</p>
        <hr class="line--short">
        <p class="item-typeOfLicense">1-12 Team Members Phone Support</p>
        <a href="#" class="button">
          <p class="button__text">purchase</p>
        </a>
      </div>
      <div class="priceling__list--item">
        <h4 class="list--item-title">enterprise</h4>
        <p class="item-price">$159</p>
        <p class="item-priceTerm">per month</p>
        <hr class="line--short">
        <p class="item-typeOfLicense">Unlimited Team Members 24/ 7 Phone Support</p>
        <a href="#" class="button">
          <p class="button__text">purchase</p>
        </a>
      </div>
    </div>
  </div>
</div>
<script src="./js/huyandle.js"></script>
</body>
</html>